
/****************** Typography *********************
 *
 *  1. Fonts
 *  2. Headlines, h1 - h6
 *  3. Paragraphs
 *  4. Unordered & ordered lists
 *  5. Links & anchors
 *  6. Inverted style
 *
****************************************************/

/**** 1. Fonts ****/

@font-face {
    font-family: 'HelveticaW_';
    src: url('../../fonts/01_HelveticaWorld-Regular.eot');
    src: url('../../fonts/01_HelveticaWorld-Regular.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/01_HelveticaWorld-Regular.woff') format('woff'),
         url('../../fonts/01_HelveticaWorld-Regular.ttf') format('truetype'),
         url('../../fonts/01_HelveticaWorld-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaW_';
    src: url('../../fonts/02_HelveticaWorld-Italic.eot');
    src: url('../../fonts/02_HelveticaWorld-Italic.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/02_HelveticaWorld-Italic.woff') format('woff'),
         url('../../fonts/02_HelveticaWorld-Italic.ttf') format('truetype'),
         url('../../fonts/02_HelveticaWorld-Italic.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaW_';
    src: url('../../fonts/03_HelveticaWorld-Bold.eot');
    src: url('../../fonts/03_HelveticaWorld-Bold.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/03_HelveticaWorld-Bold.woff') format('woff'),
         url('../../fonts/03_HelveticaWorld-Bold.ttf') format('truetype'),
         url('../../fonts/03_HelveticaWorld-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaW_';
    src: url('../../fonts/04_HelveticaWorld-BoldItalic.eot');
    src: url('../../fonts/04_HelveticaWorld-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/04_HelveticaWorld-BoldItalic.woff') format('woff'),
         url('../../fonts/04_HelveticaWorld-BoldItalic.ttf') format('truetype'),
         url('../../fonts/04_HelveticaWorld-BoldItalic.svg') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Tungsten_';
    src: url('../../fonts/Tungsten-Medium.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/Tungsten-Medium.otf')  format('opentype'),
        url('../../fonts/Tungsten-Medium.woff') format('woff'),
        url('../../fonts/Tungsten-Medium.ttf')  format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten_';
    src: url('../../fonts/Tungsten-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/Tungsten-Semibold.otf')  format('opentype'),
        url('../../fonts/Tungsten-Semibold.woff') format('woff'),
        url('../../fonts/Tungsten-Semibold.ttf')  format('truetype');
    font-weight: 600;
    font-style: normal;
}

/**** 2. Headlines, h1 - h6 ****/

h1, h2, h3, h4, h5, h6 {
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: normal;
}

h1 {
    font-size: 50px;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 25px;
    margin: 0 0 45px;
    position: relative;
    display: inline-block;
    width: 100%;
}

.home main#main h1 {
    width: auto;
    font-family: 'Tungsten_';
    font-weight: 600;
    font-size: 94px;
}

h2 {
    color: #464646;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.2;
    margin: 0;
}

h3 {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2;
    color: #fff;
    margin-bottom: 15px;
}

h4 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
    margin: 0;
    color: #fff;
    margin: 15px 0 5px;
}

.wpb_wrapper h4 {
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #686868;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 60px;
    letter-spacing: 1px;
}

h5 {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4;
    margin: 0;
    color: #9a9a9a;
    margin: 0 0 10px;
}

h6 {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4;
    margin: 0;
    color: #9a9a9a;
    margin: 0 0 10px;
}

/**** 3. Paragraphs ****/

p,
.article-content li,
.uk-accordion-content li {
    font-family: 'Merriweather', serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.75;
    color: #0d0d0d;
    margin: 0 0 35px;
}
blockquote {
    font-size: 24px;
    line-height: 1.5;
    padding-left: 30px;
    border-left: 4px solid #000000;
    font-style: normal;
    font-family: 'HelveticaW_';
    color: #000000;
    margin: 30px 0 50px 70px;
    position: relative;
}
blockquote:before {
    content: "";
    position: absolute;
    top: -30px;
    right: 100px;
    width: 215px;
    height: 148px;
    background: url("../../img/quote.png") center center no-repeat;
    z-index: -1;
}
blockquote strong {
    font-family: 'HelveticaW_';
    font-weight: bold;
}
em {
    font-family: 'Merriweather', serif;
    font-size: 20px;
    font-weight: 300;
    font-style: italic;
    color: #231f20;
    margin-bottom: 25px;
    line-height: 1.45;
}
.serif {
    font-family: 'Merriweather', serif;
    font-size: 20px;
    font-weight: normal;
    color: #fff;
}
.light {
    font-family: 'HelveticaW_';
}
.uk-text-large,
.uk-text-large p {
    font-size: 24px;
    line-height: 1.3;
}
.box-dark p,
.box-dark em {
    color: #ffffff;
}

/**** 4. Unordered & ordered lists ****/

ul, ol {
    padding: 0;
    list-style: none;
}

/**** 5. Links & anchors ****/

a {
    color: inherit;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
a:hover {
    color: #e10f21;
}
a:hover,
a:focus,a:active,
.uk-button,
.uk-button:hover,
.uk-button:focus,
.uk-button:active,
.uk-button-link,
.uk-button-link:hover,
.uk-button-link:focus,
.uk-button-link:active,
.uk-overlay-panel a:not([class]) {
    outline: none;
    text-decoration: none;
}

/**** 6. Inverted style ****/

.uk-text-invert h1,
.uk-text-invert h2,
.uk-text-invert h3,
.uk-text-invert h4,
.uk-text-invert h5,
.uk-text-invert p,
.uk-text-invert .intro-text p {
    color: #ffffff;
}
